spreading77

Membre
  • Message(s) posté(s)

    3
  • Inscrit(e) le

  • Dernière visite

  1. Un soucis au niveau de mon emulateur

    https://downloads.mysql.com/archives/c-net/
  2. Un soucis au niveau de mon emulateur

    Bonjour à toi , installe mysql connector 7.0.2 surtout pas les dernière version et tout sera good. Cordialement